<?xml version="1.0"?>
<Settings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Server>
    <ServerSettings>
      <Name>speed.travian.com</Name>
    </ServerSettings>
    <ServerSettings>
      <Name>speed.travian.cz</Name>
    </ServerSettings>
	<ServerSettings>
      <Name>s5.travian.cz</Name>
    </ServerSettings>
    <ServerSettings>
      <Name>s3.travian.sk</Name>
    </ServerSettings>
  </Server>
  <Warning>true</Warning>
  <LastServer>speed.travian.com</LastServer>
</Settings>